#!/usr/bin/env python

from setuptools import setup, find_packages

setup(
        name='subfind-provider-subscene',
        version='1.0.0.0',
        description='Subtitle provider',
        author='Thong Dong',
        author_email='thongdong7@gmail.com',
        url='https://github.com/thongdong7/subfind-provider',
        packages=find_packages(exclude=["build", "dist", "tests*"]),
        install_requires=[
            'lxml',
            'Distance==0.1.3',
            'requests',
            'six',
            'subfind-provider',
        ],
        classifiers=[
            "License :: OSI Approved :: GNU General Public License v3 (GPLv3)",
            "Environment :: Console",
            "Programming Language :: Python",
            "Programming Language :: Python :: 2.7",
        ],
)
